.ak_prov_area {
  padding: 140px 0 55px 0;
    overflow: hidden;
}
.ak_prov_area .witr_bar_inner.text_left {
  margin-left: 0;
}
.prov_cont {
  margin: 20px 0 0 28px;
}
.prov_cont .witr_section_title_inner p {
  width: 80%;
  padding: 0 0 0 0;
  margin-top: 10px;
}
.icon-list-item > .icon-list-text,
.icon-list-item > a {
  font-size: 17px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0.8px;
  transition: color 0.3s;
}
.prov_cont .witr_bbtn {
  margin-top: 40px;
}
.prov_cont .witr_section_title {
  margin-bottom: 35px;
}
.witr_section_title_inner h3 {
  font-size: 48px;
  margin: auto;
}
.witr_bar_inner {
  height: 3px;
  width: 90px;
  background: #e5e5e5;
  margin: 0px auto;
  position: relative;
  border-radius: 30px;
}
.witr_bbtn {
  border-style: solid;
  border-color: #ebebeb;
  border-radius: 0;
  font-size: 18px;
  font-weight: 500;
  padding: 16px 30px;
  text-align: center;
  position: relative;
  margin-right: 20px;
  z-index: 2;
  transition: 1s;
  color: var(--color-primary);
  border-width: 2px;
  display: inline-block;
}
.witr_bbtn:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: var(--color-second);
}
.witr_bar_main {
  margin: 40px 0 40px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .single_image {
    left: 0 !important;
  }
  .single_image img {
    width: 100% !important;
    max-width: 100% !important;
  }
  .witr_section_title_inner.text-left p{
    width: 100%;
  }
  .witr_section_title_inner h3 {
    font-size: 34px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .prov_cont {
    margin: 0 0 0 15px;
  }
  .prov_cont .witr_section_title_inner p {
    width: 100%;
  }
  .single_image {
    left: 0 !important;
  }
  .single_image img {
    width: 100% !important;
    max-width: 100% !important;
  }
  .witr_section_title_inner h3 {
    font-size: 30px;
  }
}

@media (max-width: 767px) {
  .witr_section_title {
    text-align: center;
  }
  .single_image {
    left: 0 !important;
  }
  .single_image img {
    width: 100% !important;
    max-width: 100% !important;
  }
  .prov_cont {
    margin: 20px 0 0 0;
  }
  .witr_section_title_inner.text-left p {
    width: 100%;
  }
  .witr_section_title_inner h3 {
    font-size: 21px;
  }
  .witr_bbtn {
    margin-top: 20px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .witr_section_title_inner h3 {
    font-size: 25px;
  }
  .witr_section_title_inner.text-left p {
    width: 91%;
  }
}

@media screen and (max-width:768px){
.ak_prov_area {
    padding: 0px 0 55px 0;
}
}